Subject: Ticket Assigned - Rude staff
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 16:12:16 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Rude staff Hi team,

I am really upset with the attention I received in Shoemart/ Lifestyle Doha
city centre when pucking up my online purchase. The gentelman in the
picture saw me waiting in line and when it was my turn, he looked away and
assisted another customer ( which was not even in line). I found this
extremely rude. I wish you would train your staff to be courteous and
attentive with customers.

Regards,

MR

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5230033